/* font-family: 'Roboto', sans-serif; */

body {
    margin: 3% 7%;
    background-image: url("./IMG/background@1X.png");
    background-size: cover;
    
    font-family: 'Roboto', sans-serif;
    color: rgba(255, 255, 255, 255);
    
    }


header {
    height:15em;
    width: 100%;
    position: relative;
    top: 5em;
  
    
 }

#Header_Logo {
    position: relative;
    left: 8.5em;
    top: .2em;
    text-transform: uppercase;
    
}

.logo {
    position: relative;
    top: 15%;
    left: 7.5%;
    width: 3.75%;
}

.logo img {
    height: 4em;
    width: 4.5em;
}
    


.logo_top {
    position: relative;
    top: -3.5em;
    left: 12.5%;
  
    font-size: 175%;
    
}

.logo_bottom {
    position: relative;
    top: -5.8em;
    left: 11.4em;
   
    font-size: 1.2em;
}

#Header_Contacts {
    position: relative;
    top: .2em;
    left: -8em;
   
    
}

.contacts_top {
    position: relative;
    top: -12.6em;
    left: -9.8em;
}

.contacts_bottom {
   margin-top: 0;
    position: relative;
    top: -11.7em;
    left: -9.8em;
}
 
    
#Header_Contacts p {
  
    text-align: right;
    color: rgba(255, 255, 255, 255);
 
}

a {
    color: rgba(255, 255, 255, 255);
}


main {
    width: 85em;
    margin: 0 auto;
}

#block_1 {
   
}

#block_1>div {
    float: left;
    width: 33%;
    
 
}

.card_1 {
    text-align: center;

}

.card_2 {
    text-align: center;
}

.card_3 {
    text-align: center;
}

#block_1 div>p {
    
}

#block_2 {
    
}

#block_2>div {
    float: left;
    width: 33%;
    
 
}

.card_4 {
    text-align: center;

}

.card_5 {
    text-align: center;
}

.card_6 {
    text-align: center;
}

#block_2 div>p {
    
}

footer {
    position: relative;
    left: 0em;
    top: 3em;
  
    margin: 0 auto;
    clear: both;
    width: 26em;
    
}

footer div {
    position: relative;

    text-align: left;
  
   
   

}